Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS 2.5 support for cisco catalyst 3020 blade switch

Hello,

we are using LMS 2.5 (CS 3.0.3, CM 4.0.3, RME 4.0.3). The config archival status of cisco catalyst blade switches 3020 for hp is failed with errors:

CM0056 Config fetch failed for c302001xxxx Cause: CM0204 Could not create DeviceContext for 525 Cause: CM0206 Could not get the config transport implementation for 172.22.xx.xx Cause: UNKNOWN Action: Check if required device packages are available in RME. Action: Check if protocol is supported by device and required device package is installed.

I tried to find an appropriate device update at cisco.com but did not find the name of the switch.

Are these switches supported in RME 4.0.3 and which device update do I have to use?

1 REPLY
Cisco Employee

Re: LMS 2.5 support for cisco catalyst 3020 blade switch

This switch is supported in RME 4.0.4 with version 1.2 of the CBS3000 package (assuming the sysObjectID is 1.3.6.1.4.1.9.1.748). You can download the RME 4.0.4 update through Common Services > Software Center > Software Update and get any new RME 4.0.4 device packages from Common Services > Software Center > Device Update.

115
Views
0
Helpful
1
Replies
CreatePlease login to create content